rpm 4.19.1.1 The RPM Package Manager

Loading...
Searching...
No Matches
Data Fields
rpmSignArgs Struct Reference

## Data Fields
char * | keyid
pgpHashAlgo | hashalgo
rpmSignFlags | signflags

## Field Documentation

## ◆ hashalgo

pgpHashAlgo rpmSignArgs::hashalgo

hash algorithm to use

## ◆ keyid

char* rpmSignArgs::keyid

signer keyid

## ◆ signflags

rpmSignFlags rpmSignArgs::signflags

flags to control operation

The documentation for this struct was generated from the following file:

- /tmp/rpm-20240229-5467-git1p2/rpm-4.19.1.1/include/rpm/rpmsign.h